html{
    scroll-behavior: smooth
}


.jumbotron{
    background-color: #212121 !important;
    padding-bottom: 0px;
}


.top-nav-collapse, .page-footer {
    background-color: #563e91 !important;
}

.navbar:not(.top-nav-collapse) {
    background: transparent !important;
}

@media (max-width: 991px) {
    .navbar:not(.top-nav-collapse) {
        background: #563e91 !important;
    }
}

nav.navbar-writing{
    background: #563e91 !important;
}

.intro-content{
    max-height: 388px;
}

.intro-img {
    max-width: 80%;
    min-width: 150px;
    margin-top: -10%;
}

.intro-img-container{
    padding: 0px;
}

.circle-skills{
    text-align: center;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    background: #E0E0E0;
    font-weight: bold;
    color: #212121;
    transition: all .3s ease-in-out;
    z-index: 2;
}

.circle-skills-group {
    margin-top: -93px;
}

@media (max-width: 472px) {
    .circle-skills {
        border-radius: 0;
        font-size: 16px;
        width: auto;
        height: auto;
        padding: 3px;
    }
    .circle-skills-group{
        margin: -11% auto 0px;
    }
}

@media (max-width: 349px){
    .circle-skills-group{
        margin: -15% auto 0px;
    }
}

.about-me-image{
    max-width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
}

.about-me-over{
    margin: 0px;
    padding: 0px;
    max-width: 200px;
}

.section-title{
    font-weight: bold;
    text-align: center;
    color: #D506C0;
}

.section-description{
    font-size: 20px;
    text-align: center;
    letter-spacing: 0.5px;
    color: rgba(0, 0, 0, 0.7);   
    margin-bottom: 75px;
}

.skills{
    font-size: 15px;
    padding: 12px 30px 12px 30px;
    margin: 5px 2px 30px 2px;
}

.computer-skills-group{
    margin: 5px 2px 30px 2px;
}

#experiences{
    background: rgba(232, 232, 232, 0.91);    
}

.experiences-content-left{
    text-align: left;
    border-right: 3px solid #36588C;
    margin: 0px auto 0px 1.5px;
    padding: 0px;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.7);

}

.experiences-content-left:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 20px;
    top: 0px;
    background-image: radial-gradient(circle at center, #4862BC 5px, transparent 5px), radial-gradient(circle at center, #4862BC 5px, transparent 5px);
    background-size: 20px 20px;
    background-position: top center;
    background-repeat: no-repeat;
}

.experiences-content-left:after {
    right: -11px;
}

.experiences-content-right{
    text-align: right;    
    padding: 0px;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.7);
    transition: all .3s ease-in
}


@media (min-width: 577px) { 
    .experiences-content-right{
        border-left: 3px solid #36588C;
        margin: 0px 1.5px auto 0px;
    }

    .experiences-content-right:before {
        content: "";
        position: absolute;
        height: 100%;
        width: 20px;
        top: 0px;
        background-image: radial-gradient(circle at center, #4862BC 5px, transparent 5px), radial-gradient(circle at center, #4862BC 5px, transparent 5px);
        background-size: 20px 20px;
        background-position: top center;
        background-repeat: no-repeat;
    }
    
    .experiences-content-right:before {
        left: -11px;
    }
}

@media (max-width: 576px) { 
    .experiences-content-left{
        margin: 0px auto 0px 8px;
        padding: 0px 10px 0px 0px; 
    }

    .experiences-content-right{
        border-right: 3px solid #36588C;
        margin: 0px auto 0px 8px;
        padding: 0px 10px 0px 0px; 
    }

    .experiences-content-right:after {
        content: "";
        position: absolute;
        height: 100%;
        width: 20px;
        top: 0px;
        background-image: radial-gradient(circle at center, #4862BC 5px, transparent 5px), radial-gradient(circle at center, #4862BC 5px, transparent 5px);
        background-size: 20px 20px;
        background-position: top center;
        background-repeat: no-repeat;
    }
    
    .experiences-content-right:after {
        right: -11px;
    }
 }

 #contact{
    background: linear-gradient(0deg,rgba(210,213,227,0.74) 50%, rgba(190,198,210,0.68) 50%);
 }

 .connect-box{
    background: #324C5A;
    box-shadow: 8px 10px 4px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding: 10px;
 }

 .connect-box i,
 .connect-box p{
     margin: 5px;
     text-align: left;
     padding: 5px
 }

 .education-content{
     margin-bottom: 47px;
 }

 .writing-image{
     width: 100%;
 }

 #myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    color: white; /* Text color */
    padding: 15px; /* Some padding */
    font-size: 18px; /* Increase font size */
  }
  

